/* /Components/Layout/EmptyLayout.razor.rz.scp.css */
#blazor-error-ui[b-ntkxdtlalo] {
    color-scheme: light only;
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

#blazor-error-ui .dismiss[b-ntkxdtlalo] {
    cursor: pointer;
    position: absolute;
    right: 0.75rem;
    top: 0.5rem;
}
.wrapper[b-ntkxdtlalo] {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    overflow: clip;
}

.body-container[b-ntkxdtlalo]{
    color: white;
    margin: 0 auto;
    width: 100%;
    max-width: 1200px;
    flex: 1;
}
/* /Components/Layout/Header.razor.rz.scp.css */
.container[b-5d5e9il8oa]{
    display: grid;
    grid-template-columns: 2fr 1fr;
    max-width: 1200px;
    margin: 0 auto;
    width: 100%;
    height: 100px;
    padding: 40px 20px;
}

h4[b-5d5e9il8oa]{
    font-family: "Unbounded-Regular", Helvetica;
}

.grid-flex[b-5d5e9il8oa]{
    display: flex;
    align-items: center;
}

img[b-5d5e9il8oa]{
    max-width: 25px;
    max-height: 25px;
}

.navbar[b-5d5e9il8oa]{
    justify-content: end;
    gap: 15px;
    transition: all 0.3s ease;
}

.navbar img[b-5d5e9il8oa]{
    width: 25px;
    height: 25px;
}

.navbar h4[b-5d5e9il8oa]{
    font-family: "Unbounded-Medium", Helvetica;
    font-size: 14px;
}
/* /Components/Layout/MainLayout.razor.rz.scp.css */
#blazor-error-ui[b-k74wes6exm] {
    color-scheme: light only;
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss[b-k74wes6exm] {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }
.wrapper[b-k74wes6exm] {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    overflow: clip;
}

.body-container[b-k74wes6exm]{
    color: white;
    margin: 0 auto;
    width: 100%;
    max-width: 1200px;
    padding: 20px;
    flex: 1;
}
/* /Components/Shared/LiquidBox.razor.rz.scp.css */

.lg-btn[b-uwd0s78u8f]{
    box-shadow: inset 1px 1px 3px 0 rgba(255, 255, 255, 0.3),
    inset 1px 0 0 0  rgba(255, 255, 255, 0.3),
    0 4px 8px 0 rgba(0, 0, 0, 0.2),
    0 6px 20px 0 rgba(0, 0, 0, 0.2);
    color: rgba(255, 255, 255, 0.8);
    transition: all 0.3s cubic-bezier(0.2, 0.9, 0.3, 1.5);
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 5px;
    font-family: "Unbounded-Regular", Helvetica;
    letter-spacing: 0.23px;
    margin: 2px;
}

.gl[b-uwd0s78u8f]{
    -webkit-backdrop-filter: blur(3px);
}
/* /Components/Shared/LiquidBoxOptimized.razor.rz.scp.css */
.box-shadow[b-8anq77xi0k]{
    box-shadow: inset 1px 1px 3px 0 rgba(255, 255, 255, 0.3),
    inset 1px 0 0 0  rgba(255, 255, 255, 0.3),
    0 4px 8px 0 rgba(0, 0, 0, 0.2),
    0 6px 20px 0 rgba(0, 0, 0, 0.2);
}
/* /Components/Shared/LiquidButton.razor.rz.scp.css */

.lg-btn:active[b-0g6zmk323g]{
    transform: scale(0.95);
}

.jelly:hover[b-0g6zmk323g]{
    animation: jelly 0.6s ease;
}

.lg-btn[b-0g6zmk323g]{
    box-shadow: inset 1px 1px 3px 0 rgba(255, 255, 255, 0.3),
                inset 1px 0 0 0  rgba(255, 255, 255, 0.3),
                0 4px 8px 0 rgba(0, 0, 0, 0.2),
                0 6px 20px 0 rgba(0, 0, 0, 0.2);
    color: rgba(255, 255, 255, 0.8);
    transition: all 0.3s cubic-bezier(0.2, 0.9, 0.3, 1.5);
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
    font-family: "Unbounded-Regular", Helvetica;
    letter-spacing: 0.23px;
    margin: 2px;
}

.gl[b-0g6zmk323g]{
    -webkit-backdrop-filter: blur(3px);
}
/* /Components/Shared/LiquidButtonOptimized.razor.rz.scp.css */
.box-shadow[b-ai949pavpw]{
    box-shadow: inset 1px 1px 3px 0 rgba(255, 255, 255, 0.3),
    inset 1px 0 0 0  rgba(255, 255, 255, 0.3),
    0 4px 8px 0 rgba(0, 0, 0, 0.2),
    0 6px 20px 0 rgba(0, 0, 0, 0.2);
}
/* /Components/Shared/LiquidGlass.razor.rz.scp.css */
.lg-btn[b-rm2wl1ywt2]{
    border-radius: 10.2vmin 9.8vmin 10.2vmin 9.8vmin;
   /* background: linear-gradient(180deg, #ffffff17, #ffffff21);*/
    box-shadow: inset 2px 2px 1px 0 rgba(255, 255, 255, 0.07), 
    inset -2px -2px 2px 1px rgba(255, 255, 255, 0.11), 
    0 4px 8px 0 rgba(0, 0, 0, 0.2), 
    0 6px 20px 0 rgba(0, 0, 0, 0.2);
    color: rgba(255, 255, 255, 0.8);
    transition: all 0.3s cubic-bezier(0.2, 0.9, 0.3, 1.5);
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    font-family: "Unbounded-Regular", Helvetica;
    letter-spacing: 0.23px;
    margin: 2px;
    font-size: 45px;
}

.gl[b-rm2wl1ywt2]{ 
    -webkit-backdrop-filter: blur(3px);
}
